### Hierarchy

- RTCRtpHeaderExtensionParameters

## Index

### Properties

- encrypted
- id
- uri

## Properties

### Optional encrypted

encrypted: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1245

### id

id: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1246

### uri

uri: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1247

Generated using TypeDoc